<?php
session_start();
if($_REQUEST['page']=='view_pro_template'){
	include 'view_pro_template.inc.php';
}elseif($_REQUEST['page']=='add_pro_template'){
	include 'add_pro_template.inc.php';
}elseif($_REQUEST['page']=='view_pro_attr'){
	include 'view_pro_attr.inc.php';
}elseif($_REQUEST['page']=='add_pro_attr'){
	include 'add_pro_attr.inc.php';
}elseif($_REQUEST['page']=='view_product'){
	include 'view_product.inc.php';
}elseif($_REQUEST['page']=='add_product'){
	include 'add_product.inc.php';
}elseif($_REQUEST['page']=='view_product_details'){
	include 'view_product_details.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='edit'){
	include 'view_product_group_edit.php';
}
?>